/*----------------------------------------------------------------------------
++ modules.css - this is the css that controls the module styles
----------------------------------------------------------------------------*/

/* modules structure
***************************************/
div.moduletable form table br {
	/* fixes big gap between login module inputs */
	display: none;
}
#right div.moduletable,
#left div.moduletable {
	border: 1px solid #2b2e2e;
	width: 190px;
	padding: 1px;
	margin-bottom: 12px;
	background: #000;
}
#right div.moduletable div,
#left div.moduletable div {
	border: none;
	font-size: 1em;
	overflow: hidden;
	background: #1b262a;
}
#right div.jjmod-content,
#left div.jjmod-content {
	padding: 5px 12px 15px;
	width: auto;
}
#right div.moduletable_menu div.jjmod-content,
#left div.moduletable_menu div.jjmod-content {
	padding: 0 10px 0;
}
#left div.jjmod,
#right div.jjmod {
	width: auto;
	display: block;
}
#user2 {
	margin: 0 0 30px;
}


/* module header h3 styles
***************************************/
#left div.moduletable h3,
#right div.moduletable h3 {
	font-size: 146%;
	line-height: 30px;
	padding: 0 0 0 10px;
	padding: 8px 0 3px 13px;
	margin: 0;
	width: auto;
}
.inset h3.jjmod-title,
.top-module h3.jjmod-title {
	font-size: 1.4em;
	margin: 7px 0 3px 0;
}

#user2 div.moduletable h3 {
	font-weight: normal;
	line-height: 23px;
	font-size: 1.6em;
	border-bottom: 3px solid #24373c;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/* sets a style for no padding
***************************************/
#left .nopadding div.jjmod-content,
#right .nopadding div.jjmod-content {
	padding: 0;
	width: auto;
}
.inset .moduletable.nopadding div div div,
.top-module .moduletable.nopadding div div div {
	padding: 0;
}
#left .nopadding div div div div.jjmod-content,
#right .nopadding div div div div.jjmod-content {
	padding: 0;
	width: auto;
}
/* custom demo style */
.toppad {margin-top: 15px;}

/* top generic module settings no suffix
***************************************/
.top-module .moduletable,
.inset .moduletable {
	margin-bottom: 0px;
}

.inset .moduletable div div div,
.top-module .moduletable div div div {
	padding: 1px 20px;
	border: none;
}
.inset .moduletable div div div {
	padding: 1px 20px 0 20px;
}
.inset .moduletable div.jjmod-content,
.top-module .moduletable div.jjmod-content {
	border: none;
	padding: 0 0 1px 0;
}
#content .inset .jjmod-content ul,
#content .top-module .jjmod-content ul {
	margin: 3px 0;
}

/* content module styles
***************************************/
.bgstyle-11,
.bgstyle-12 {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	margin: 15px 0 10px 0;
}
.bgstyle-11 div,
.bgstyle-12 div {
	border-bottom: 1px solid #212c30;
	border-top: 1px solid #212c30;
}
.bgstyle-11 div div,
.bgstyle-12 div div {
	padding: 14px 0;
	margin: 0;
	border-bottom: 4px solid #111a1c;
	border-top: 4px solid #111a1c;
	background: #212c30;
}
.bgstyle-12 div div {
	/* add image for for bgstyle-12 */
	background: #212c30 url(../images/modFX/bulb.png) no-repeat 5% 50%;
}
.top-module .bgstyle-12 div div div,
.inset .bgstyle-12 div div div { 
	padding-left: 12%; 
	background: none;
}
.bgstyle-13 {
	background: url(../images/modFX/bgstyle-13.png) repeat-x 0 0;
	margin: 15px 0;
}
/* alert icons
***************************************/
.top-module .moduletable.info div div div,
.top-module .moduletable.tips div div div,
.top-module .moduletable.alert div div div,
.inset .moduletable.info div div div,
.inset .moduletable.tips div div div,
.inset .moduletable.alert div div div {
	padding: 0;
	margin: 10px 0;
}
.top-module .moduletable.info,
.top-module .moduletable.tips,
.top-module .moduletable.alert,
.inset .moduletable.info,
.inset .moduletable.tips,
.inset .moduletable.alert {
	margin: 0;
}
.top-module .moduletable.tips div div div div,
.top-module .moduletable.alert div div div div,
.top-module .moduletable.info div div div div {
	line-height: 1.4em;
	margin-bottom: 1px;
	padding: 5px 5px 5px 35px;
}
.top-module .moduletable.tips div div div div {
	background: #edf2ff url(../images/icon-typo-tips.jpg) no-repeat 10px 50%;
	color: #2d84e3;
	border-top: 4px solid #adcdfa;
	border-bottom: 4px solid #adcdfa;
}
.top-module .moduletable.alert div div div div {
	background: #fae8e8 url(../images/icon-typo-error.jpg) no-repeat 10px 50%;
	color: #cc3300;
	border-top: 4px solid #cc3300;
	border-bottom: 4px solid #cc3300;
}
.top-module .moduletable.info div div div div {
	background: #fae8e8 url(../images/icon-typo-info.jpg) no-repeat 10px 50%;
	color: #cc6600;
	border-bottom: 4px solid #f2a377;
	border-top: 4px solid #f2a377;
}

/* modfx header styles
***************************************/
.h3style-01 h3 { color: #fff; }
.h3style-02 h3 { color: #7f9497; }
.h3style-03 h3 { color: #a1bfc2; }
.h3style-04 h3 { color: #bfb797; }
.h3style-05 h3 { color: #47a3b6; }
.h3style-06 h3 { color: #999900; }
.h3style-07 h3 { color: #c5572c; }
.h3style-08 h3 { color: #c02f53; }
/* group structural styles */
#left .h3style-09 h3.jjmod-title,
#right .h3style-09 h3.jjmod-title,
#left .h3style-10 h3.jjmod-title,
#right .h3style-10 h3.jjmod-title,
#left .h3style-11 h3.jjmod-title,
#right .h3style-11 h3.jjmod-title,
#left .h3style-12 h3.jjmod-title,
#right .h3style-12 h3.jjmod-title,
#left .h3style-13 h3.jjmod-title,
#right .h3style-13 h3.jjmod-title,
#left .h3style-14 h3.jjmod-title,
#right .h3style-14 h3.jjmod-title,
#left .h3style-15 h3.jjmod-title,
#right .h3style-15 h3.jjmod-title,
#left .h3style-16 h3.jjmod-title,
#right .h3style-16 h3.jjmod-title,
#left .h3style-17 h3.jjmod-title,
#right .h3style-17 h3.jjmod-title {
	width: 181px;
	padding: 2px 0 7px 10px;
	margin: 0 0 10px 0;
	height: 28px;
	line-height: 32px;
}
/* now add images to each style */
#left .h3style-09 h3.jjmod-title,
#right .h3style-09 h3.jjmod-title { background-image: url(../images/modFX/h3style-09.png); }
#left .h3style-10 h3.jjmod-title,
#right .h3style-10 h3.jjmod-title { background-image: url(../images/modFX/h3style-10.png); }
#left .h3style-11 h3.jjmod-title,
#right .h3style-11 h3.jjmod-title { background-image: url(../images/modFX/h3style-11.png); }
#left .h3style-12 h3.jjmod-title,
#right .h3style-12 h3.jjmod-title { background-image: url(../images/modFX/h3style-12.png); }
#left .h3style-13 h3.jjmod-title,
#right .h3style-13 h3.jjmod-title { background-image: url(../images/modFX/h3style-13.png); }
#left .h3style-14 h3.jjmod-title,
#right .h3style-14 h3.jjmod-title { background-image: url(../images/modFX/h3style-14.png); }
#left .h3style-15 h3.jjmod-title,
#right .h3style-15 h3.jjmod-title { background-image: url(../images/modFX/h3style-15.png); }
#left .h3style-16 h3.jjmod-title,
#right .h3style-16 h3.jjmod-title { background-image: url(../images/modFX/h3style-16.png); }
#left .h3style-17 h3.jjmod-title,
#right .h3style-17 h3.jjmod-title { background-image: url(../images/modFX/h3style-17.png); }

/* modfx icon styles
***************************************/
.icon-01 h3 span,
.icon-02 h3 span,
.icon-03 h3 span,
.icon-04 h3 span,
.icon-05 h3 span,
.icon-06 h3 span,
.icon-07 h3 span,
.icon-08 h3 span,
.icon-09 h3 span,
.icon-10 h3 span,
.icon-11 h3 span,
.icon-12 h3 span,
.icon-13 h3 span,
.icon-14 h3 span,
.icon-15 h3 span,
.icon-16 h3 span{ 
	float:left; 
	width:24px; 
	height:32px;
}
/* set the module icon background images */
.icon-01 h3 span { background: url(../images/icons/icon-01.gif) no-repeat 0 50%; }
.icon-02 h3 span { background: url(../images/icons/icon-02.gif) no-repeat 0 50%; }
.icon-03 h3 span { background: url(../images/icons/icon-03.gif) no-repeat 0 50%; }
.icon-04 h3 span { background: url(../images/icons/icon-04.gif) no-repeat 0 50%; }
.icon-05 h3 span { background: url(../images/icons/icon-05.gif) no-repeat 0 50%; }
.icon-06 h3 span { background: url(../images/icons/icon-06.gif) no-repeat 0 50%; }
.icon-07 h3 span { background: url(../images/icons/icon-07.gif) no-repeat 0 50%; }
.icon-08 h3 span { background: url(../images/icons/icon-08.gif) no-repeat 0 50%; }
.icon-09 h3 span { background: url(../images/icons/icon-09.gif) no-repeat 0 50%; }
.icon-10 h3 span { background: url(../images/icons/icon-10.gif) no-repeat 0 50%; }
.icon-11 h3 span { background: url(../images/icons/icon-11.gif) no-repeat 0 50%; }
.icon-12 h3 span { background: url(../images/icons/icon-12.gif) no-repeat 0 50%; }
.icon-13 h3 span { background: url(../images/icons/icon-13.gif) no-repeat 0 50%; }
.icon-14 h3 span { background: url(../images/icons/icon-14.gif) no-repeat 0 50%; }
.icon-15 h3 span { background: url(../images/icons/icon-15.gif) no-repeat 0 50%; }
.icon-16 h3 span { background: url(../images/icons/icon-16.gif) no-repeat 0 50%; }

.top-module .icon-01 h3 span,
.top-module .icon-02 h3 span,
.top-module .icon-03 h3 span,
.top-module .icon-04 h3 span,
.top-module .icon-05 h3 span,
.top-module .icon-06 h3 span,
.top-module .icon-07 h3 span,
.top-module .icon-08 h3 span,
.top-module .icon-09 h3 span,
.top-module .icon-10 h3 span,
.top-module .icon-11 h3 span,
.top-module .icon-12 h3 span,
.top-module .icon-13 h3 span,
.top-module .icon-14 h3 span,
.top-module .icon-15 h3 span,
.top-module .icon-16 h3 span { background-position: 0 30%; }

.inset .icon-01 h3 span,
.inset .icon-02 h3 span,
.inset .icon-03 h3 span,
.inset .icon-04 h3 span,
.inset .icon-05 h3 span,
.inset .icon-06 h3 span,
.inset .icon-07 h3 span,
.inset .icon-08 h3 span,
.inset .icon-09 h3 span,
.inset .icon-10 h3 span,
.inset .icon-11 h3 span,
.inset .icon-12 h3 span,
.inset .icon-13 h3 span,
.inset .icon-14 h3 span,
.inset .icon-15 h3 span,
.inset .icon-16 h3 span { background-position: 0 30%; }



/* modfx background styles
***************************************/
#left div div, 
#right div div { background: #1B262A; }
#left div.bgstyle-01 div, 
#right div.bgstyle-01 div { background: #283236; }
#left div.bgstyle-02 div, 
#right div.bgstyle-02 div { background: #11181b; }
#left div.bgstyle-03 div, 
#right div.bgstyle-03 div { background: #1b4c5c; }
#left div.bgstyle-04 div, 
#right div.bgstyle-04 div { background: #5c1b3a; }
#left div.bgstyle-05 div, 
#right div.bgstyle-05 div { background: #64740b; }
#left div.bgstyle-06 div, 
#right div.bgstyle-06 div { background: #642e14; }
#left div.bgstyle-07 div, 
#right div.bgstyle-07 div { background: #13181a url(../images/modFX/bgstyle-07.png) repeat-x top left; }
#left div.bgstyle-08 div, 
#right div.bgstyle-08 div { background: #1b262a url(../images/modFX/bgstyle-08.png) repeat-x top left; }
#left div.bgstyle-09 div, 
#right div.bgstyle-09 div { background: #0e1214 url(../images/modFX/bgstyle-09.png) repeat-x top left; }
#left div.bgstyle-10 div, 
#right div.bgstyle-10 div { background: #0e1214 url(../images/modFX/bgstyle-10.png) repeat-x bottom left; }
/* make sure they are set to transparent */
#left div.bgstyle-01 div div, 
#left div.bgstyle-02 div div,
#left div.bgstyle-03 div div, 
#left div.bgstyle-04 div div,
#left div.bgstyle-05 div div, 
#left div.bgstyle-06 div div,
#left div.bgstyle-07 div div, 
#left div.bgstyle-08 div div,
#left div.bgstyle-09 div div, 
#left div.bgstyle-10 div div,
#right div.bgstyle-01 div div, 
#right div.bgstyle-02 div div,
#right div.bgstyle-03 div div, 
#right div.bgstyle-04 div div,
#right div.bgstyle-05 div div, 
#right div.bgstyle-06 div div,
#right div.bgstyle-07 div div, 
#right div.bgstyle-08 div div,
#right div.bgstyle-09 div div, 
#right div.bgstyle-10 div div { 
	background: transparent; 
}

/* advert 1,2,3 positions
***************************************/
#advert1 h3,
#advert2 h3,
#advert3 h3 {
border-bottom: 3px solid #24373c;
font-size: 1.4em;
font-weight: normal;
line-height: 23px;
margin-bottom: 6px;
}
#content #advert1 ul,
#content #advert2 ul,
#content #advert3 ul,
#content #user2 ul {
	margin: 3px 0;
}

#advert1 {
	margin: 5px 0 0 0;
}
#advert2 {
	margin: 0 0 20px;
}

/* simple contact module
***************************************/
.simpleContact-item {
	margin-top: 0;
	padding-top: 0;
}
.contact-sendusemail span {
	color: #000;
}
p.contact-sendusemail a:link,
.contact-sendusemail a:visited {
	background: transparent url(../images/sendusemail.png) no-repeat 0 0;
	padding: 2px 0 0 8px;
	display: none;
}
p.contact-sendusemail a:link,
.contact-sendusemail a:visited {
	color: #fff;
}
#simpleContact .contact-image {
	background: #333;
	border: 1px solid #000;
	padding: 1px;
	display: none;
}
#simpleContact.dark-rational,
#main .simpleContact-item {
	margin: 0;
	padding: 0;
}

/* generic styles
***************************************/
p.smallmodule {
	font-size: 0.95em;
	line-height: 140%;
	word-spacing: -0.5px;
}
.blog-rss {
	background: transparent url(../images/rssicon.png) no-repeat scroll 99% 45%;
	padding-right: 60px;
}
.reflection img {padding: 0 20px 0 27px;}
.inset .bgstyle-13.moduletable div div div.reflection {padding: 0; margin: 0 -14px;}
.reflect-thumb {float: left; margin: 0 25px 0 5px;}

a.gettemplate {margin: 0;padding: 0;}

/* socializer module
***************************************/
#jjSociable p,
#sociableList,
#sociableList li{list-style:none;margin:0;padding:0;background:none;}
#jjSociable p{padding:0 0 20px 0;color: #888;}
ul.favicons li a{padding:5px 0 5px 33px;}
.generic li{display:block;margin:3px 0;width:100%;height:22px;line-height:30px;}
.generic li a{display:block;height:67px;text-indent:27px;background:transparent url(icon.png) no-repeat top left;}
.generic li a:hover{background:transparent url(../../../modules/mod_jj_simplecontact/images/icon.png) no-repeat bottom left;}
#sociableList li a{line-height:2.2em;height:inherit;border-bottom:1px solid #202F33;font:normal 13px Arial;display:block;color:#ccc;}
#sociableList li a:hover{text-decoration:underline;color:#999;background-color: #131B1E;}
#jjSociable{padding:0;}
ul#sociableList{overflow:hidden;}
ul#sociableList li{display:inline;}
.favicons li.sociableTwitter a{background:transparent url(../../../modules/mod_jj_socializer/socializer/twitter.png) no-repeat 5px;}
.favicons li.sociableTumblr a{background:transparent url(../../../modules/mod_jj_socializer/socializer/tumblr.png) no-repeat 5px;}
.favicons li.sociableTumblr a{background:transparent url(../../../modules/mod_jj_socializer/socializer/tumblr.png) no-repeat 5px;}
.favicons li.sociablePlurk a{background:transparent url(../../../modules/mod_jj_socializer/socializer/plurk.png) no-repeat 5px;}
.favicons li.sociablePownce a{background:transparent url(../../../modules/mod_jj_socializer/socializer/pownce.png) no-repeat 5px;}
.favicons li.sociableFlickr a{background:transparent url(../../../modules/mod_jj_socializer/socializer/flickr.png) no-repeat 5px;}
.favicons li.sociableLastfm a{background:transparent url(../../../modules/mod_jj_socializer/socializer/tumblr.png) no-repeat 5px;}
.favicons li.sociableBrightkite a{background:transparent url(../../../modules/mod_jj_socializer/socializer/brightkite.png) no-repeat 5px;}
.favicons li.sociableDigg a{background:transparent url(../../../modules/mod_jj_socializer/socializer/digg.png) no-repeat 5px;}
.favicons li.sociableGreader a{background:transparent url(../../../modules/mod_jj_socializer/socializer/greader.png) no-repeat 5px;}
.favicons li.sociableWordpress a{background:transparent url(../../../modules/mod_jj_socializer/socializer/wordpress.png) no-repeat 5px;}
.favicons li.sociableBlogger a{background:transparent url(../../../modules/mod_jj_socializer/socializer/blogger.png) no-repeat 5px;}
.favicons li.sociableXanga a{background:transparent url(../../../modules/mod_jj_socializer/socializer/xanga.png) no-repeat 5px;}
.favicons li.sociableBlinklist a{background:transparent url(../../../modules/mod_jj_socializer/socializer/blinklist.png) no-repeat 5px;}
.favicons li.sociableDelicious a{background:transparent url(../../../modules/mod_jj_socializer/socializer/delicious.png) no-repeat 5px;}
.favicons li.sociableStumbleapon a{background:transparent url(../../../modules/mod_jj_socializer/socializer/stumbleupon.png) no-repeat 5px;}
.favicons li.sociablePicasaweb a{background:transparent url(../../../modules/mod_jj_socializer/socializer/picasa.png) no-repeat 5px;}
.favicons li.sociableLinkedin a{background:transparent url(../../../modules/mod_jj_socializer/socializer/linkedin.png) no-repeat 5px;}
.favicons li.sociablePlaxo a{background:transparent url(../../../modules/mod_jj_socializer/socializer/plaxo.png) no-repeat 5px;}
.favicons li.sociableApsense a{background:transparent url(../../../modules/mod_jj_socializer/socializer/apsense.png) no-repeat 5px;}
.favicons li.sociableFacebook a{background:transparent url(../../../modules/mod_jj_socializer/socializer/facebook.png) no-repeat 5px;}
.favicons li.sociableFriendster a{background:transparent url(../../../modules/mod_jj_socializer/socializer/friendster.png) no-repeat 5px;}
.favicons li.sociableMyspace a{background:transparent url(../../../modules/mod_jj_socializer/socializer/myspace.png) no-repeat 5px;}
.favicons li.sociableWayn a{background:transparent url(../../../modules/mod_jj_socializer/socializer/wayn.png) no-repeat 5px;}
.favicons li.sociableHifive a{background:transparent url(../../../modules/mod_jj_socializer/socializer/hi5.png) no-repeat 5px;}
.favicons li.sociableLastfm a{background:transparent url(../../../modules/mod_jj_socializer/socializer/lastfm.png) no-repeat 5px;}
.favicons li.sociableOdeo a{background:transparent url(../../../modules/mod_jj_socializer/socializer/odeo.png) no-repeat 5px;}
.favicons li.sociablePandora a{background:transparent url(../../../modules/mod_jj_socializer/socializer/pandora.png) no-repeat 5px;}
.favicons li.sociableYoutube a{background:transparent url(../../../modules/mod_jj_socializer/socializer/youtube.png) no-repeat 5px;}
.favicons li.sociableBebo a{background:transparent url(../../../modules/mod_jj_socializer/socializer/bebo.png) no-repeat 5px;}
.favicons li.sociableHulu a{background:transparent url(../../../modules/mod_jj_socializer/socializer/hulu.png) no-repeat 5px;}
.favicons li.sociableDigg a{background:transparent url(../../../modules/mod_jj_socializer/socializer/digg.png) no-repeat 5px;}
.favicons li.sociableReddit a{background:transparent url(../../../modules/mod_jj_socializer/socializer/reddit.png) no-repeat 5px;}
.favicons li.sociableNewsvine a{background:transparent url(../../../modules/mod_jj_socializer/socializer/newsvine.png) no-repeat 5px;}
.favicons li.sociableMixx a{background:transparent url(../../../modules/mod_jj_socializer/socializer/mixx.png) no-repeat 5px;}
.favicons li.sociableMashable a{background:transparent url(../../../modules/mod_jj_socializer/socializer/mashable.png) no-repeat 5px;}
